Pydio 6.0.6 - Stable release

Created on 2015/04/09
Pydio 6.0.6 - Stable release V6 branch is getting more and more polished! This release brings bugfixes, security improvements, and a couple of handy new features. Most noticeable are: New pure-HTML5 PDF viewer using Mozilla PDF.JS - Contributed by Garnetius. New metadata type "tags" with auto-completion and special display. Rework of the SearchEngine ergonomy: better list reloading, direct access to advanced mode, better handling of advanced external metadatas. New filter action in Datagrid for logs: quick filtering on any column value. Add a button in settings to clear cache Revert the automatic switch to mysqli, which seems to create problems on some systems.

Pydio 6.0.5 - Bugfix release

Created on 2015/03/06
Pydio 6.0.5 - Bugfix release This release fixes annoying issues introduced by 6.0.4.

Pydio 6.0.4 - Bugfix release

Created on 2015/03/03
Pydio 6.0.4 - Bugfix This is a bugfix release for 6.0.3 Major changes : Bugfixes for sync between parent & shared folders, trigger indexation on first sync of shared workspace, update Observe Storage changes mechanism. SearchEngine UX improved. Analytics Dashboard now supported by PostgreSQL and Sqlite. Decoupling index.lucene from meta.syncable. New hooks: before/after create/delete/update workspace. Used to properly clear indexation data on workspace removal.

Pydio 6.0.3 - Bugfix release

Created on 2015/02/10
Pydio 6.0.3 - Bugfix This is a bugfix release for 6.0.2 If you have not yet updated to v6, please take the complete product tour here.

Pydio 6.0.2 - Small bugfix

Created on 2014/12/16
Pydio 6.0.2 - Bugfix Release This is a micro-bugfix release for 6.0.1 - A display bug on the very first installer screen was ruining user experience. If you have not yet updated to v6, please read the release note and upgrade instructions here.

Pydio 6.0.1 - Bugfix & Security release

Created on 2014/12/12
Pydio 6.0.1 - Bugfix & Security release Major changes : On community demand, simple-click on workspace to enter. There's a parameter to keep the old behaviour. White-screen on upgrade if Server URL is manually set Italian language breaking workspace creation New ldap_paged_control php functions can issue warnings on php 5.6 Fix WebDAV root listing and authentication problems on REST API. A potential vulnerability was fixed, reported by Axel Hinrichs

Pydio 6.0.0 - Major stable release

Created on 2014/12/03
Pydio 6.0.0 - Major stable release The Pydio Team is thrilled to announce Pydio 6, a major stable release. Main features include a full UX reloaded, new server capabilities to enable sync with the future PydioSync client, an analytics dashboard for admins, and many, many more.

Pydio 6 beta2 (5.3.4) - Dev Release

Created on 2014/10/30
Pydio 6 beta2 (5.3.4) - Dev Release This is yet another development release, on the road to stability for v6. A massive bugfix and translation update for previous dev release. Thanks to all testers and contributors! Upgrading is available on dev channel from both last dev release (5.3.3) and last stable release (5.2.5): upgrading from v5.2.5 stable should be done in a staging environment only, but would it be helpful to test it and report us feedbacks about migration process.

Pydio 5.2.5 - Stable

Created on 2014/10/24
Pydio 5.2.5 - Stable This is a bugfix for 5.2.4, where a blocking issue for creating workspaces was introduced. Upgrade is just patching one file!

Pydio 5.2.4 - Stable

Created on 2014/10/20
Pydio 5.2.4 - Stable This is an important security & bugfix release, upgrade is recommended. Security is enforced in the meta.mount plugin and we upgraded some third-party libraries that had a known vulnerability. Note: if the in-app upgrade can't find any available packages, make sure that the Update Center plugin (Under "Features Plugins") update site parameter is pointing to https://pyd.io/update instead of http://www.ajaxplorer.info/update (although redirection is ensured). As a side-note, and although not directly linked to Pydio, we urge you to update your servers to fix the various major vulnerabilities disclosed recently in very common libraries, namely Poodle and ShellShock.

Pages